.l-main #d1772829 {
    background: -webkit-linear-gradient(top, #3598db, #ffffff) fixed;
}
.l-main #d1772829 .container {
    padding: 0 32px;
}
.l-main #d1772829 input[type="text"],
.l-main #d1772829 input[type="email"],
.l-main #d1772829 select,
.l-main #d1772829 textarea {
    border: 1px solid #333333;
    border-radius: 2px;
}
.l-main #d1772829 select,
.l-main #d1772829 input[type="radio"],
.l-main #d1772829 input[type="checkbox"] {
    appearance: auto;
    -webkit-appearance: auto;
    -moz-appearance: auto;
}
.l-main #d1772829 select {
    padding: 4px 0px;
}
.l-main #d1772829 input[type="checkbox"] {
    margin: 0;
}
.l-main #d1772829 .form_check .select_c {
    margin-top: 13px;
}
.l-main #d1772829 textarea {
    padding: 2px;
}
.l-main #d1772829 .form_box .form_radio label {
    font-weight: 700;
}
@media screen and (max-width: 767px) {
    .l-main #d1772829 {
        padding: 40px 16px;
    }
}